doxygen-latex_1.8.13-10_all.deb


Advertisement

Description

doxygen-latex - Documentation system for C, C++, Java, Python and other languages

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package name doxygen-latex
Package version 1.8.13
Package release 10
Package architecture all
Package type deb
Installed size 123 B
Download size 5.11 KB
Official Mirror archive.ubuntu.com
Doxygen is a documentation system for C, C++, Java, Objective-C, Python, IDL
and to some extent PHP, C#, and D.  It can generate an on-line class browser
(in HTML) and/or an off-line reference manual (in LaTeX) from a set of
documented source files.
This dependency package adds dependencies for all LaTeX packages required
to build documents using the default stylesheet.

Alternatives

Package Version Architecture Repository
doxygen-latex_1.8.13-10_all.deb 1.8.13 all Ubuntu Universe
doxygen-latex - - -

Requires

Name Value
cm-super-minimal -
doxygen >= 1.8.13-10
ghostscript -
texlive-extra-utils -
texlive-font-utils -
texlive-fonts-recommended -
texlive-latex-extra -
texlive-latex-recommended -

Download

Type URL
Binary Package doxygen-latex_1.8.13-10_all.deb
Source Package doxygen

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install doxygen-latex deb package:
    # sudo apt-get install doxygen-latex

Files

Path
/usr/share/doc/doxygen-latex/changelog.Debian.gz
/usr/share/doc/doxygen-latex/copyright

Changelog

2018-03-12 - Matthias Klose <doko@debian.org>
doxygen (1.8.13-10) unstable; urgency=medium
* Orphan the package. See: #888580.
* Build using LLVM 6.0.
* Drop build dependency on ruby-compass. Closes: #875505.
* Stop building the doxygen-dbg package.
2017-08-31 - Matthias Klose <doko@debian.org>
doxygen (1.8.13-9) unstable; urgency=medium
* Build using LLVM 5.0.
* Build using LLVM on armel again.
2017-07-26 - Matthias Klose <doko@debian.org>
doxygen (1.8.13-8) unstable; urgency=medium
* Build using LLVM 4.0.
2017-07-01 - Matthias Klose <doko@debian.org>
doxygen (1.8.13-7) unstable; urgency=medium
* Don't build using llvm on armel for now.
2017-06-20 - Helmut Grohne <helmut@subdivi.de>
doxygen (1.8.13-6) unstable; urgency=medium
* Replace latex-xcolor with texlive-latex-recommended in Depends. The
previous upload only removed it from Build-Depends.
Really Closes: #865232.
2017-06-20 - Helmut Grohne <helmut@subdivi.de>
doxygen (1.8.13-5) unstable; urgency=medium
* Drop latex-xcolor dependency. Adresses: #865232.
* Remove myself from uploaders: No longer using doxygen.
2017-01-04 - Matthias Klose <doko@debian.org>
doxygen (1.8.13-4) unstable; urgency=medium
* Fix segfault generating XML. Issue #776791. Closes: #849991.
2017-01-02 - Matthias Klose <doko@debian.org>
doxygen (1.8.13-3) unstable; urgency=medium
* Build-depend on zlib1g-dev.
2017-01-02 - Matthias Klose <doko@debian.org>
doxygen (1.8.13-2) unstable; urgency=medium
* Build using clang on armel, mips64el, sparc64.
2016-12-30 - Matthias Klose <doko@debian.org>
doxygen (1.8.13-1) experimental; urgency=medium
* doxygen 1.8.13 release.
* Use json-c instead of the osmium source for the autopkg test.
* Configure with build_search again. Closes: #822204.

See Also

Package Description
doxypy_0.4.2-1.1_all.deb Python input filter for Doxygen
doxyqml_0.3.0-1ubuntu1_all.deb QML filter for Doxygen
dozzaqueux-data_3.51-2_all.deb databases for chemical mixtures
dozzaqueux_3.51-2_amd64.deb simulator for chemical mixtures
dpatch_2.0.38+nmu1_all.deb patch maintenance system for Debian source packages
dpdk-igb-uio-dkms_17.11.1-6_amd64.deb Data Plane Development Kit (igb uio dkms)
dpdk-rte-kni-dkms_17.11.1-6_amd64.deb Data Plane Development Kit (rte kni dkms)
dphys-config_20130301~current-5_all.deb Tool to distribute config files by fetching them
dphys-swapfile_20100506-3_all.deb Autogenerate and use a swap file
dpic_2014.01.01+dfsg1-0ubuntu2_amd64.deb Produce diagrams for LaTeX documents or web files
dpkg-awk_1.2+nmu2_all.deb Gawk script to parse /var/lib/dpkg/{status,available} and Packages
dpkg-dev-el_36.3ubuntu1_all.deb Emacs helpers specific to Debian development
dpkg-sig_0.13.1+nmu4_all.deb create and verify signatures on .deb-files
dpkg-www_2.57_all.deb Web based Debian package browser
dpm-copy-server-mysql_1.10.0-2_amd64.deb DPM copy server with MySQL database backend
Advertisement
Advertisement